[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.AllowGrayed

Indicates if check boxes can be drawn in the indeterminate state.

## Declaration

Source position: comboex.pas line 323

`public property TCustomCheckCombo.AllowGrayed : Boolean read FAllowGrayed write FAllowGrayed default False;`

## Description

AllowGrayed is a Boolean property which indicates if check boxes can be displayed in the "grayed" or indeterminate state. The default value for the property is False.